Subject: [mobile-ip] [Q] Sending a packet to a BUed MN

From: "Jiwoong Lee" <[email-masked]>
Date: Fri, 25 May 2001 17:56:46 +0900

All,

MobileIPv6 recommneds the use of a routing header to send a packet to a
Binding update requested mobile node. Because the document does not specify
the use of routing header type, the correspondent node SHOULD be able to
generate a different kind of routing header type which is NOT zero. I guess
this statement is omitted intentionally. But why ? And what if the
correspondent node wants loose source routing that is not for Mobile IP
routing optimization and direct forwarding to the mobile node ?

I believe section 8.9 of Mobile IPv6-13 should be reinforced tightly.

Thank you for your upcoming answers including futurama. :>

Jiwoong